/* TYPOGRAPHY.CSS */

/* --- Basic Styles --- */

body {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-style: normal;
line-height: 1.75em;
font-size: 75%;
text-decoration: none;
outline: none;
border: none;
color: #343434;
}

a:focus, a:active, a:link, a:hover img, a img, img { 
border: 0 none;
outline: 0 none;
text-decoration: none;
}

a {
color: #068f86;
text-decoration: none;
}

a:hover, a.current {
color: #06bbaf;	
text-decoration: none;
}

p {
color: #343434;
margin-bottom: 1.5em;	
}

.slideleft p {
color: #FFFFFF;
font-weight: bold;
font-size: 16px;
line-height: 1.6em;
}

h1, h2, #sidebar h3{
color: #098c83;		
font-weight: normal;
font-size: 2em;
line-height: 1.5em;
margin-bottom: .5em;
border-bottom: 1px solid #e4e4e4;
}
.Q ,.A {
color: #098c83;		
font-weight: normal;
font-size: 1.5em;
line-height: 1.8em;
margin-bottom: .5em;

}

.slideleft h2 {
color: #FFFFFF;
font-size: 30px;
font-weight: normal;
margin-bottom: .3em;
border: none;
}

h3 {
color: #098c83;	
font-weight: normal;
font-size: 1.85em;
line-height: 1.25em;
margin-bottom: .75em;
}

h4 {
color: #333333;	
font-weight: normal;
font-size: 1.65em;
line-height: 1.25em;
margin-bottom: .75em;
}

#footer h4 {
color: #FFFFFF;	
font-weight: normal;
font-size: 1.2em;
line-height: 1.25em;
margin-bottom: .75em;
padding-bottom: .25em;
font-weight: bold;
border-bottom: 1px solid #4d4d4d;
}

h5 {
color: #333333;	
font-weight: normal;
font-size: 1.45em;
line-height: 1.25em;
margin-bottom: .75em;
}

h6 {
color: #333333;	
font-weight: normal;
font-size: 1.25em;
line-height: 1.25em;
margin-bottom: .75em;
}

/* --- List Styling --- */
ul {
list-style-type: none;
}

#content ol {
list-style:decimal;
margin: 0 0 10px 40px;
}

#content ol li {
padding: 0 0 10px 0px;
line-height: 18px;
font-size: 12px; 
font-weight: normal;
font-style: normal;
}

/* --- Main Content List --- */
#content ul {
list-style-type: none;
padding: 0px;
margin: 0 0 10px 20px;
}

#content ul li {
background: url("../images/bullet.png") no-repeat scroll 0px 0px;
padding: 0 0 10px 25px;
line-height: 18px;
font-size: 12px; 
font-weight: normal;
font-style: normal;
}

/* --- Sidebar List --- */
#content #sidebar ul {
list-style-type: none;
padding: 0px;
margin: 0 0 20px 0px;
overflow: hidden;
color: #545454; 	
}

#content #sidebar ul li {
background: url("../images/bullet.png") no-repeat scroll 0px 0px;
padding: 0 0 10px 25px;
line-height: 18px;
font-size: 14px; 
font-weight: normal;
font-style: normal;
overflow: hidden;
}

/* --- Footer Styling --- */
#nav_footer a  {
font-weight: normal; 
padding: 0px; 
display: inline;
height: 40px;
line-height: 40px;
text-align: center;
color: #b9b9b9;
font-size: 11px;
text-decoration: none;
}

#nav_footer li a:hover, #nav_footer li a.current {
color: #06bbaf;	
background-color: transparent;	
text-decoration: underline;
}

#nav_footer span.separator {
font-size: 13px;
font-weight: bold;
padding-left: 10px;
color: #b9b9b9;
}

#nav_footer p {
height: 40px;
font-size: 11px;
line-height: 40px;
text-align: left;
color: #b9b9b9;
}

#nav_footer p a {
font-weight: normal; 
padding: 0px; 
display: inline;
height: 40px;
line-height: 40px;
text-align: center;
color: #06bbaf;	
text-decoration: underline;	
}
#content ul.faq li{
    list-style-type: none;
    background-image:none;
}